Public Class login
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        'เชฌคข้อมูลในtextboxก่อน
        If txt_user.Text = "" Or txt_pass.Text = "" Then
            MsgBox("กรุณากรอกข้อมูลให้ครบ")
            Return
        End If
        'เข้าสู่ระบบ
        If txt_user.Text = "admin" And txt_pass.Text = "123456" Then
            MsgBox("คุณ Login สำเร็จ")
            wel.Show()
            Hide()
        Else
            MsgBox("คุณ Login ไม่สำเร็จ")
            txt_pass.Text = ""
            txt_user.Text = ""

        End If

    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        If MsgBox("ต้องการปิดโปรแกรมใช่หรือไม่", vbQuestion + vbYesNo) = vbYes Then
        End If

    End Sub
End Class
